@media (max-width: 767px) {
  .jumbotron.fluid .col-xs-12 {
    padding: 0;
  }
  ol,
  ul {
    padding-left: 20px;
  }
  .jumbotron {
    margin-bottom: 0;
  }
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: none;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ccc;
  }
}
@media (max-width: 991px) {
  .text-left-mobile {
    text-align: left;
  }
  .btn-inline-md {
    display: table;
    margin-top: 16px;
  }
}
@media (max-width: 1199px) {
  storyboard .image {
    margin-top: 30px;
  }
}
body {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #222;
  font-size: 16px;
}
code,
kbd,
pre,
samp {
  font-size: 14.4px;
  font-family: "Cutive Mono", monospace;
}
footer.page {
  padding: 30px 0;
  border-top: 1px solid #ccc;
}
body.mediawiki footer {
  margin-top: 30px;
}
.center-vertical {
  float: none!important;
  display: inline-block !important;
  vertical-align: middle!important;
  margin-right: -4px !important;
}
bolder,
.bolder {
  font-weight: 400;
}
bold,
.bold {
  font-weight: 500;
}
extrabold,
.extrabold {
  font-weight: 700;
}
boldest,
.boldest {
  font-weight: 900;
}
.text-inverse {
  color: #eee !important;
}
b,
strong {
  font-weight: 500;
}
.h1,
.h2,
.h3,
h1,
h2,
h3 {
  margin-top: 15px;
}
h1 + h2,
h2 + h3 {
  margin-top: 0.15em;
}
.container h2:first-of-type {
  margin-top: 0;
}
.jumbotron li.lead {
  margin-top: 0;
  margin-bottom: 5px;
}
/* NAVBAR */
.navbar p,
.navbar .lead,
.navbar li {
  margin-top: 0;
  margin-bottom: 0;
}
.navbar-inverse .navbar-toggle {
  border-color: #eee;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #eee;
}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
  background-color: rgba(204, 204, 204, 0.2);
}
.navbar {
  min-height: 52px;
}
.navbar-brand {
  min-height: 52px;
}
#navbar-sub {
  top: 52px;
  background-image: none;
  background-color: #ddd;
  border-bottom: none;
  z-index: 999;
}
#navbar-sub .navbar-toggle {
  border-color: #035;
}
#navbar-sub .navbar-toggle .icon-bar {
  background-color: #035;
}
#navbar-sub .navbar-brand {
  padding: 16px 15px;
  color: #035;
  font-weight: bold;
}
#navbar-sub .dropdown ul {
  background-image: none;
  background-color: #ddd;
}
.navbar-inverse {
  background-image: linear-gradient(to bottom, #004777 0, #002944 100%);
}
.navbar-fixed-top {
  border: none;
}
.navbar-inverse .navbar-nav > li > a:hover {
  background-image: none;
  color: #fff;
  background-color: rgba(127, 127, 127, 0.3);
  background-color: #c61;
}
.navbar-inverse .navbar-nav > li.dropdown > a:hover {
  background-color: rgba(127, 127, 127, 0.3);
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a {
  background-image: none;
  color: #fff;
  background-color: rgba(127, 127, 127, 0.3);
}
.navbar-brand vedit-logo {
  font-size: 1.2em;
  font-weight: bolder;
  text-align: center;
  line-height: 100%;
}
.navbar-inverse .navbar-nav > li > a {
  color: #ccc;
}
.navbar-nav .open .dropdown-menu .dropdown-header,
.navbar-nav .open .dropdown-menu > li > a,
.navbar-nav > li > a,
.dropdown-menu > li > a,
.navbar-nav > li > a {
  font-weight: 300!important;
  font-size: 18px!important;
  padding-top: 16px!important;
  padding-bottom: 16px!important;
}
.jumbotron .well:last-of-type {
  margin-bottom: 0;
}
.jumbotron h1,
.jumbotron .h1 {
  font-weight: 700;
  font-size: 36px;
}
.jumbotron h1 small,
.jumbotron .h1 small,
.jumbotron h2,
.jumbotron .h2 {
  font-size: 27px;
  font-weight: 400;
}
h1,
.h1 {
  font-weight: 700;
  font-size: 36px;
}
h2,
.h2 {
  font-size: 27px;
  font-weight: 500;
}
h3,
.h3 {
  font-size: 21.6px;
  font-weight: 500;
  color: #666;
}
h4,
.h4 {
  font-size: 21.6px;
  font-weight: 400;
  color: #06a;
}
h5,
.h5 {
  font-size: 18px;
  font-weight: 400;
  color: #666;
}
body.mediawiki h1,
body.mediawiki .h1 {
  font-size: 28.8px;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  line-height: inherit;
}
.well h1 small,
.well h2 small,
.well h3 small,
.well h4 small,
.well h5 small,
.well h6 small,
.well .h1 small,
.well .h2 small,
.well .h3 small,
.well .h4 small,
.well .h5 small,
.well .h6 small,
.well h1 .small,
.well h2 .small,
.well h3 .small,
.well h4 .small,
.well h5 .small,
.well h6 .small,
.well .h1 .small,
.well .h2 .small,
.well .h3 .small,
.well .h4 .small,
.well .h5 .small,
.well .h6 .small {
  color: #444;
}
.footnote {
  font-size: 0.8em!important;
}
small.div,
small.div-xl {
  font-weight: 300;
}
small.div,
small.div-xl {
  display: block;
  margin-top: 0.2em;
}
.flat {
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-flat {
  border: none !important;
}
/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
  padding-bottom: 30px;
}
vedit-logo v {
  background-color: #ddd;
  color: #222;
  padding: 0 3px;
  font-weight: 500;
}
.jumbotron vedit-logo v {
  color: #06a;
  padding: 0 6px;
}
vedit-logo.vedit v {
  color: #eee;
  background-color: #06a;
}
vedit-logo edit {
  letter-spacing: 1px;
  color: #ddd;
}
vedit-logo.vedit edit {
  color: #06a;
}
.dropdown-menu {
  background-color: #ffffff;
}
.dropdown-menu > li > a {
  font-weight: 300;
  color: #06a;
  font-size: 16px;
}
* {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
* {
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn {
  border: none !important;
}
.btn.focus,
.btn:focus,
.btn:hover {
  color: #fff;
  text-decoration: none;
  outline: none;
}
.btn-complement {
  background-image: none;
  background-color: #e82;
  border: none;
  outline: none;
}
.btn-complement:focus {
  background-color: #e82;
  border: none;
  outline: none;
}
.btn-complement:active,
.btn-complement:hover,
.btn-complement:active:hover,
.btn-complement:active:focus {
  background-color: #e57b12;
  border: none;
  outline: none;
}
.btn-info {
  background-image: none;
  background-color: #4a7;
  border: none;
  outline: none;
}
.btn-info:focus {
  background-color: #4a7;
  border: none;
  outline: none;
}
.btn-info:active,
.btn-info:hover,
.btn-info:active:hover,
.btn-info:active:focus {
  background-color: #396;
  border: none;
  outline: none;
}
.jumbotron {
  background-color: #06a;
  background-color: #005791;
  background-size: cover;
  background-image: url(../img/vedit-universal-file-editor-converter.png);
  background-image: linear-gradient(to bottom, #0075c3 0, #005791 100%);
  margin-bottom: 0;
}
#navbar-sub + .jumbotron {
  margin-top: 52px;
}
.jumbotron,
.jumbotron .fa {
  color: #eee !important;
}
.jumbotron .container {
  padding-top: 0;
  padding-bottom: 0;
}
/*.jumbotron h1 small {line-height:0.85;}*/
.jumbotron h1 small,
.jumbotron h2 {
  color: #ccc;
  font-weight: 400;
}
.jumbotron small {
  color: #d5d5d5;
}
.jumbotron .well {
  background: none;
}
.jumbotron .well.frosted {
  border: none;
  background-color: rgba(255, 255, 255, 0.1);
}
.jumbotron a .well:focus,
.jumbotron a .well:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
section .container {
  padding-top: 30px;
  padding-bottom: 30px;
}
storyboard section .container {
  padding-top: 45px;
  padding-bottom: 45px;
}
section .container.divided {
  border-top: 1px solid #ccc;
}
section .container.divided:first-of-type {
  border-top: none;
}
.jumbotron a p {
  color: #eee;
}
.jumbotron li a {
  font-weight: 400;
}
.jumbotron a:hover,
.jumbotron a:focus {
  text-decoration: none;
}
h2 {
  color: #06a;
}
.image .caption {
  margin-top: 15px;
}
.overlay {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
.overlayImage {
  position: absolute;
  bottom: 0;
  right: 0;
  opacity: 0.3;
}
.fa-1dot5 {
  font-size: 1.5em!important;
}
.fa-8x {
  font-size: 8em!important;
}
li {
  line-height: 1.5em;
}
.text-shadow {
  text-shadow: 1px 1px 2px #333 !important;
}
.balance-text {
  text-wrap: balanced;
}
.well + p {
  margin-top: 0;
}
.well p:last-of-type {
  margin-bottom: 0;
}
.jumbotron p,
.jumbotron li {
  font-weight: 300;
  font-size: 18px;
}
.jumbotron p.small,
.jumbotron li.small {
  font-size: 16px;
}
/*
section.striped .container:first-child {border:none;}
section.striped:nth-child(even){background-color:#eee}
*/
dt {
  margin-top: 0.5em;
}
dd {
  margin-top: 0.5em;
}
dt + dd {
  margin-top: 0;
}
dt {
  font-weight: 500;
}
.well {
  border: none;
  background-image: none;
  background-color: #ddd;
}
.div-spaced,
.div-spaced-xs {
  margin-top: 30px;
}
.section-quote.dark {
  background-color: #005791;
}
.section-quote.dark p {
  color: #cdf;
  color: #eee;
}
a {
  text-decoration: none;
  font-weight: 500;
  color: #06a;
}
li a {
  font-weight: 300;
}
p.complement,
a.complement,
.complement .fa {
  color: #e82;
}
@-moz-keyframes animate-background-slide2right {
  from {
    background-position-x: 150%;
  }
  to {
    background-position-x: 100%;
  }
}
@-webkit-keyframes animate-background-slide2right {
  from {
    background-position-x: 150%;
  }
  to {
    background-position-x: 100%;
  }
}
@keyframes animate-background-slide2right {
  from {
    background-position-x: 150%;
  }
  to {
    background-position-x: 100%;
  }
}
.jumbotron .quote i,
.jumbotron .quote p,
storyboard .quote i,
storyboard .quote p {
  display: table-cell;
}
storyboard .quote i,
storyboard .quote p {
  color: #06a;
}
.jumbotron .quote i {
  padding-right: 5px;
}
.jumbotron .fa-quote-left {
  font-size: 2em;
}
.jumbotron a,
.jumbotron a:hover {
  color: #eee;
}
.jumbotron li a:hover {
  text-decoration: underline;
}
.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  opacity: 0.5;
}
.first {
  margin-top: 0;
}
/* SOCIAL BUTTONS */
a.social .twitter,
a.social .twitter:hover,
a.social i.fa-twitter:hover {
  color: #55acee;
}
a.social .google-plus,
a.social .google-plus:hover,
a.social i.fa-google-plus:hover {
  color: #dc4e41;
}
a.social .facebook,
a.social .facebook:hover,
a.social i.fa-facebook:hover {
  color: #3b5998;
}
a.social .pinterest,
a.social .pinterest:hover,
a.social i.fa-pinterest:hover {
  color: #bd081c;
}
a.social .youtube,
a.social .youtube:hover {
  color: #cd201f;
}
a.social .linkedin,
a.social .linkedin:hover,
a.social i.fa-linkedin:hover {
  color: #0077b5;
}
a.social .blog,
a.social .blog:hover {
  color: #666;
}
a.social .email,
a.social .email:hover {
  color: #6bb340;
}
ul.share-buttons {
  list-style: none;
  padding: 8px 0;
  text-align: left;
}
ul.share-buttons li {
  display: inline;
}
/* MISC */
.box-shadow-diffuse {
  -webkitbox-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.2) !important;
  -mozbox-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.2) !important;
}
storyboard section.bleed.screenshot-left img:first-child {
  position: absolute;
  height: auto;
  left: 60px;
  top: 60px;
  border: 1px solid #999;
}
storyboard section.bleed.screenshot-right img:first-child {
  position: absolute;
  height: auto;
  right: 60px;
  top: 60px;
  border: 1px solid #999;
}
storyboard section.border-bottom {
  border-bottom: 1px solid #ccc;
}
storyboard section.border-bottom-light {
  border-bottom: 1px solid #eee;
}
.minheight-auto {
  min-height: auto!important;
}
.media {
  margin-top: 30px;
}
.img-center-vertical {
  top: 50%!important;
  transform: translateY(-50%) !important;
}
.anchor {
  padding-top: 50px;
  margin-top: -50px;
}
.anchor-subnav {
  padding-top: 100px;
  margin-top: -100px;
}
/* Alerts */
.alert-warning {
  background-image: none;
  background-color: #fc6;
  color: #111;
  font-size: 0.9em;
  margin: 15px 0;
  font-weight: bolder;
}
/* MODALS */
.modal .modal-header {
  background-color: #06a;
}
.modal .modal-header .modal-title,
.modal .modal-header .close {
  color: #eee;
}
/* FORMS */
.has-error .form-control {
  background-color: #fdd;
  border-color: #f33;
}
.form-group label {
  font-size: 18px;
  font-weight: 300;
  color: #333;
}
.checkbox label,
.radio label {
  font-weight: 300;
  color: #666;
  font-size: 16px;
}
.well-form {
  background-color: #eee;
}
/* PAGE-SPECIFIC */
.body-reviews-testimonials .item .well {
  background-color: #eee;
}
.body-reviews-testimonials .item .well .fa-quote-left {
  color: #ccc;
}
.body-reviews-testimonials .fa-quote-left.fa-2x {
  font-size: 2.5em;
}
.body-reviews-testimonials .item .well b {
  color: #06a;
  font-size: 105%;
}
/* MEDIA QUERIES */
@media (min-width: 767px) {
  body {
    font-size: 16px;
  }
  .dropdown .dropdown-menu {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s  ease;
    -moz-transition: all 0.2s  ease;
    -webkit-transition: all 0.2s  ease;
    -o-transition: all 0.2s  ease;
    -ms-transition: all 0.2s  ease;
  }
  .dropdown:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
  }
  .dropdown {
    display: inline-block;
  }
  .jumbotron .well.frosted {
    transition: background-color 0.2s ease;
    -moz-transition: background-color 0.2s ease;
    -webkit-transition: background-color 0.2s ease;
    -o-transition: background-color 0.2s ease;
    -ms-transition: background-color 0.2s ease;
  }
  h1,
  .h1,
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 64px;
  }
  body.mediawiki h1,
  body.mediawiki .h1 {
    font-size: 38.4px;
    margin-top: 100px;
    margin-top: 0;
  }
  h1 small,
  .h1 small,
  h2,
  .h2,
  .jumbotron h1 small,
  .jumbotron .h1 small,
  .jumbotron h2,
  .jumbotron .h2 {
    font-size: 41.6px;
  }
  h2 small,
  .h2 small,
  h3,
  .h3,
  .jumbotron h2 small,
  .jumbotron .h2 small,
  .jumbotron h3,
  .jumbotron .h3 {
    font-size: 32px;
  }
  .jumbotron p,
  .jumbotron li {
    font-size: 21px;
  }
  .indent {
    margin-left: 20px;
  }
  .div-spaced-xs {
    margin-top: 0;
  }
  .div-spaced-sm {
    margin-top: 30px;
  }
  h1,
  .h1,
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 48px;
  }
  h1 small,
  .h1 small,
  h2,
  .h2,
  .jumbotron h1 small,
  .jumbotron .h1 small,
  .jumbotron h2,
  .jumbotron .h2 {
    font-size: 31.2px;
  }
  h2 small,
  .h2 small,
  h3,
  .h3,
  .jumbotron h2 small,
  .jumbotron .h2 small,
  .jumbotron h3,
  .jumbotron .h3 {
    font-size: 24px;
  }
  #navbar-sub .navbar-brand {
    border-right: 1px solid #ccc;
  }
}
@media (min-width: 992px) {
  .div-spaced-sm {
    margin-top: 0;
  }
  .div-spaced-md {
    margin-top: 30px;
  }
  h1,
  .h1,
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 52px;
  }
  body.mediawiki h1,
  body.mediawiki .h1 {
    font-size: 41.6px;
  }
  h1 small,
  .h1 small,
  h2,
  .h2,
  .jumbotron h1 small,
  .jumbotron .h1 small,
  .jumbotron h2,
  .jumbotron .h2 {
    font-size: 33.8px;
  }
  h2 small,
  .h2 small,
  h3,
  .h3,
  .jumbotron h2 small,
  .jumbotron .h2 small,
  .jumbotron h3,
  .jumbotron .h3 {
    font-size: 26px;
  }
  .btn-inline-md {
    margin-left: 16px;
  }
}
@media (min-width: 1200px) {
  .jumbotron .container {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .modal-lg {
    width: 1150px;
  }
  .jumbotron.bleed-right {
    padding: 45px 0 0 0;
  }
  .jumbotron.bleed-right div.container-fluid div.container:last-of-type {
    padding: 60px 0;
  }
  .jumbotron.bleed-right div.container-fluid:first-of-type {
    background-repeat: no-repeat;
    background-size: 40%;
  }
  .jumbotron.bleed-right div.container-fluid.multi-tool:first-of-type {
    background-image: url(../img/multitool-banner2.png);
  }
  .jumbotron.bleed-right div.container-fluid.ebcdic:first-of-type {
    background-image: url(../img/vedit-ebcdic-to-ascii-conversion-cropped.png);
  }
  .jumbotron.fluid {
    padding: 0;
  }
  .jumbotron .fa-quote-left {
    font-size: 3em;
  }
  .jumbotron.wordcloud {
    background-size: contain;
    background-image: url(../img/wordcloud-cover.png);
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .jumbotron .quote p .quote-body {
    font-size: 1.1em;
  }
  img.bleed-right {
    position: absolute;
    top: 0;
    left: 65%;
    width: 40%;
  }
  .div-spaced-md {
    margin-top: 0;
  }
  .div-spaced-lg {
    margin-top: 30px;
  }
  .background-slide2right {
    background-position: relative;
    -webkit-animation: animate-background-slide2right linear 1s;
    animation: animate-background-slide2right linear 1s;
  }
  .slide-in-right {
    position: relative;
    -moz-animation: animate-slide-in-right ease 3s;
    -webkit-animation: animate-slide-in-right ease 3s;
    animation: animate-slide-in-right ease 3s;
  }
  .slide-in-right-col {
    position: relative;
    -moz-animation: animate-slide-in-right-col ease 2s;
    -webkit-animation: animate-slide-in-right-col ease 2s;
    animation: animate-slide-in-right-col ease 2s;
  }
  @-moz-keyframes animate-slide-in-right {
    0% {
      opacity: 0.01;
      left: 80%;
    }
    33% {
      opacity: 0.01;
      left: 80%;
    }
    100% {
      opacity: 1;
      left: 65%;
    }
  }
  @-webkit-keyframes animate-slide-in-right {
    0% {
      opacity: 0.01;
      left: 80%;
    }
    33% {
      opacity: 0.01;
      left: 80%;
    }
    100% {
      opacity: 1;
      left: 65%;
    }
  }
  @keyframes animate-slide-in-right {
    0% {
      opacity: 0.01;
      left: 80%;
    }
    33% {
      opacity: 0.01;
      left: 80%;
    }
    100% {
      opacity: 1;
      left: 65%;
    }
  }
  @-moz-keyframes animate-slide-in-right-col {
    0% {
      opacity: 0.01;
      left: 30%;
    }
    33% {
      opacity: 0.01;
      left: 30%;
    }
    100% {
      opacity: 1;
      left: 0%;
    }
  }
  @-webkit-keyframes animate-slide-in-right-col {
    0% {
      opacity: 0.01;
      left: 30%;
    }
    33% {
      opacity: 0.01;
      left: 30%;
    }
    100% {
      opacity: 1;
      left: 0%;
    }
  }
  @keyframes animate-slide-in-right-col {
    0% {
      opacity: 0.01;
      left: 30%;
    }
    33% {
      opacity: 0.01;
      left: 30%;
    }
    100% {
      opacity: 1;
      left: 0%;
    }
  }
  .text-center-lg {
    text-align: center;
  }
  .zoom-block,
  .zoom-block-small {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
  }
  .zoom-block:hover {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
  }
  h1,
  .h1,
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 56px;
  }
  body.mediawiki h1,
  body.mediawiki .h1 {
    font-size: 44.8px;
  }
  h1 small,
  .h1 small,
  h2,
  .h2,
  .jumbotron h1 small,
  .jumbotron .h1 small,
  .jumbotron h2,
  .jumbotron .h2 {
    font-size: 36.4px;
  }
  h2 small,
  .h2 small,
  h3,
  .h3,
  .jumbotron h2 small,
  .jumbotron .h2 small,
  .jumbotron h3,
  .jumbotron .h3 {
    font-size: 28px;
  }
  section .container {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  storyboard section .container {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  storyboard section.bleed.screenshot-left,
  storyboard section.bleed.screenshot-right {
    min-height: 300px;
  }
  .body-reviews-testimonials .fa-quote-left.fa-2x {
    font-size: 2.8em;
  }
}
@media (min-width: 1600px) {
  body {
    font-size: 18px;
  }
  small.div-xl {
    display: inline;
    margin-top: 0;
  }
  .modal-lg {
    width: 1450px;
  }
  .jumbotron p,
  .jumbotron li {
    font-size: 24px;
  }
  .jumbotron p.small,
  .jumbotron li.small {
    font-size: 21px;
  }
  .jumbotron p .fa-quote-left {
    font-size: 3em;
  }
  .jumbotron.bleed-right div.container-fluid:first-of-type {
    background-size: 30%;
  }
  img.bleed-right {
    position: absolute;
    top: 30px;
    left: 70%;
    width: 30%;
  }
  .div-spaced-lg {
    margin-top: 0;
  }
  .div-spaced-xl {
    margin-top: 30px;
  }
  @-moz-keyframes animate-slide-in-right {
    0% {
      opacity: 0.01;
      left: 80%;
    }
    33% {
      opacity: 0.01;
      left: 80%;
    }
    100% {
      opacity: 1;
      left: 70%;
    }
  }
  @-webkit-keyframes animate-slide-in-right {
    0% {
      opacity: 0.01;
      left: 80%;
    }
    33% {
      opacity: 0.01;
      left: 80%;
    }
    100% {
      opacity: 1;
      left: 70%;
    }
  }
  @keyframes animate-slide-in-right {
    0% {
      opacity: 0.01;
      left: 80%;
    }
    33% {
      opacity: 0.01;
      left: 80%;
    }
    100% {
      opacity: 1;
      left: 70%;
    }
  }
  h1,
  .h1,
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 60px;
  }
  body.mediawiki h1,
  body.mediawiki .h1 {
    font-size: 48px;
  }
  h1 small,
  .h1 small,
  h2,
  .h2,
  .jumbotron h1 small,
  .jumbotron .h1 small,
  .jumbotron h2,
  .jumbotron .h2 {
    font-size: 39px;
  }
  h2 small,
  .h2 small,
  h3,
  .h3,
  .jumbotron h2 small,
  .jumbotron .h2 small,
  .jumbotron h3,
  .jumbotron .h3 {
    font-size: 30px;
  }
  .jumbotron p,
  .jumbotron li {
    font-size: 21px;
  }
  body,
  p,
  li {
    font-size: 18px;
  }
  storyboard section.bleed {
    min-height: 540px;
  }
  storyboard section.bleed.screenshot-left,
  storyboard section.bleed.screenshot-right {
    min-height: 400px;
  }
  body.mediawiki,
  body.mediawiki p,
  body.mediawiki li {
    font-size: 16px;
  }
}
/* NAVBAR OVERRIDES */
.navbar-inverse {
  background-image: none;
  background-color: #035;
}
.navbar-inverse .navbar-nav > li > a {
  color: #ccc;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
  color: #ccc;
  background-color: #555;
}
#navbar-sub .navbar-nav > .open > a,
#navbar-sub .navbar-nav > .open > a:focus,
#navbar-sub .navbar-nav > .open > a:hover {
  color: #06a;
  background-color: #ccc;
}
.dropdown-menu {
  border: none;
  background-color: #035;
  padding: 0;
}
.dropdown-menu > li > a {
  font-weight: 400;
  font-size: 16px;
}
.dropdown-menu > li > a,
#navbar-sub .dropdown-menu > li > a:hover,
#navbar-sub .dropdown-menu > li > a:active {
  color: #ccc;
}
#navbar-sub .dropdown-menu > li > a {
  color: #06a;
}
.dropdown-menu > li > a {
  padding: 10px;
}
.dropdown-menu .divider {
  margin: 0;
  background-image: none;
  background-color: #999;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  background-image: none;
  background-color: #c61;
  color: #ccc;
}
